/* html5 css file, Copyright � Pro HTML5 Programming */

body {
	background-color:#CCCCCC;
	font-family:Geneva,Arial,Helvetica,sans-serif;
	margin: 0px auto;
	max-width:900px;
	border:solid;
	border-color:#FFFFFF;
}

header {
	background-color: #000000; /* black  */
	/* background-color: #04C444; /* green  */
	/* background-color: #F47D31; /* orange */
	display:block;
	color:#FFFFFF;
	text-align:center;
}

header h2 {
	margin: 0px;
}

h1 {
	font-size: 72px;
	margin: 0px;
}

h2 {
	font-size: 24px;
	margin: 0px;
	text-align:center;
	color: #000000; /* black  */
	/* color: #04C444; /* green  */
	/* color: #F47D31; /* orange */
}

h3 {
	font-size: 18px;
	margin: 0px;
	text-align:center;
	color: #000000; /* black  */
	/* color: #04C444; /* green  */
	/* color: #F47D31; /* orange */
}

h4 {
	font-size: 14px;
	margin: 0px;
	text-align:center;
	color: #f80101; /* red  */
	/* color: #04C444; /* green  */
	/* color: #F47D31; /* orange */
}

h5 {
	font-size: 16px;
	margin: 0px;
	text-align:center;
	color: #000000; /* black  */
	/* color: #04C444; /* green  */
	/* color: #F47D31; /* orange */
}

h6 {
	font-size: 16px;
	margin: 0px;
	text-align:center;
	color: #000000; /* black  */
	/* color: #04C444; /* green  */
	/* color: #F47D31; /* orange */
	text-align:center;
}

nav {
	display:block;
	width:25%;
	float:left;

}

nav a:link, nav a:visited {
	display: block;
	border-bottom: 3px solid #fff;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
	margin: 5px;
}

nav a:hover {
	color: white;
	background-color: #000000; /* black  */
	/* background-color: #04C444; /* green  */
	/* background-color: #F47D31; /* orange */
}

nav h3 {
	margin: 15px;
	color: white;
}

#container {
	background-color: #888;
}

section {
	display:block;
	width:50%;
	float:left;
}

article {
	background-color: #eee;
	display:block;
	margin: 10px;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

article header {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;

}

article footer {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
}

article h1 {
	font-size: 18px;
}

	
aside {
	display:block;
	width:25%;
	float:left;
}

aside h3 {
	margin: 15px;
	color: white;
}

aside p {
	margin: 15px;
	color: white;
	font-weight: bold;
	font-style: italic;
}
	

footer {
	clear: both;	
	display: block;
	background-color: #000000; /* black  */
	/* background-color: #04C444; /* green  */
	/* background-color: #F47D31; /* orange */
	color:#FFFFFF;
	text-align:center;
	padding: 15px;
}

footer h2 {
	font-size: 14px;
	color: white;
}


a:hover {
	text-decoration: underline;
}

li {
	font-size: 14px;
	margin: 0px;
	text-align:left;
	color: #000000; /* black  */
	/* color: #04C444; /* green  */
	/* color: #F47D31; /* orange */
}